<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/selector_shape6_gray_bg_pressed"
    android:gravity="center"
    android:orientation="horizontal"
    android:paddingTop="@dimen/dp_18"
    android:paddingBottom="@dimen/dp_18">


    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/item_select_map_name"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:drawableStart="@drawable/ico_map_google"
        android:drawablePadding="@dimen/dp_12"
        android:text="@string/app_name"
        app:typeface="@string/roboto_bold_font" />


</androidx.appcompat.widget.LinearLayoutCompat>